﻿
klhtm.string.data["enUS"] = 
{
	["spell"] = 
	{
		["heroicstrike"] = "Heroic Strike",
		["maul"] = "Maul",
		["swipe"] = "Swipe",
		["shieldslam"] = "Shield Slam",
		["revenge"] = "Revenge",
		["shieldbash"] = "Shield Bash",
		["sunder"] = "Sunder Armor",
		["feint"] = "Feint",
		["cower"] = "Cower",
		["taunt"] = "Taunt",
		["growl"] = "Growl",
		["vanish"] = "Vanish",
		["frostbolt"] = "Frostbolt",
		["fireball"] = "Fireball",
		["arcanemissiles"] = "Arcane Missiles",
		["scorch"] = "Scorch",
		
		-- Items / Buffs:
		["burningadrenaline"] = "Burning Adrenaline",
		["arcaneshroud"] = "Arcane Shroud",
		["reducethreat"] = "Reduce Threat",
		["twinteleport"] = "Twin Teleport",

		-- new in R16
		["holynova"] = "Holy Nova", -- no heal or damage threat
		["siphonlife"] = "Siphon Life", -- no heal threat
		["felstamina"] = "Fel Stamina", -- no heal threat
		["felenergy"] = "Fel Energy", -- no mana gain threat
		["drainlife"] = "Drain Life", -- no heal threat
		["lifetap"] = "Life Tap", -- no heal threat
		["holyshield"] = "Holy Shield", -- multiplier
		["tranquility"] = "Tranquility",
		["distractingshot"] = "Distracting Shot",
		["earthshock"] = "Earth Shock",
		["rockbiter"] = "Rockbiter",
		["fade"] = "Fade",
		["thunderfury"] = "Thunderfury",
		
		-- Spell Sets
		-- warlock descruction
		["shadowbolt"] = "Shadow Bolt",
		["immolate"] = "Immolate",
		["conflagrate"] = "Conflagrate",
		["searingpain"] = "Searing Pain", -- 2 threat per damage
		["rainoffire"] = "Rain of Fire",
		["soulfire"] = "Soul Fire",
		["shadowburn"] = "Shadowburn",
		["hellfire"] = "Hellfire",
		
		-- mage offensive arcane
		["arcaneexplosion"] = "Arcane Explosion",
		["counterspell"] = "Counterspell",
		
		-- priest shadow
		["mindflay"] = "Mind Flay",
		["devouringplague"] = "Devouring Plague",
		["shadowwordpain"] = "Shadow Word: Pain",
		["mindblast"] = "Mind Blast",
		["manaburn"] = "Mana Burn",
	},
	["power"] = 
	{
		["mana"] = "Mana",
		["rage"] = "Rage",
		["energy"] = "Energy",
	},
	["threatsource"] = -- these values are for user printout only
	{
		["powergain"] = "Power Gain",
		["total"] = "Total",
		["special"] = "Specials",
		["healing"] = "Healing",
		["dot"] = "Dots",
		["threatwipe"] = "Threat Wipes",
		["damageshield"] = "Damage Shields",
		["whitedamage"] = "White Damage",
	},
	["talent"] = -- these values are for user printout only
	{
		["defiance"] = "Defiance",
		["impale"] = "Impale",
		["silentresolve"] = "Silent Resolve",
		["frostchanneling"] = "Frost Channeling",
		["burningsoul"] = "Burning Soul",
		["healinggrace"] = "Healing Grace",
		["shadowaffinity"] = "Shadow Affinity",
		["druidsubtlety"] = "Druid Subtlety",
		["feralinstinct"] = "Feral Instinct",
		["ferocity"] = "Ferocity",
		["savagefury"] = "Savage Fury",
		["tranquility"] = "Improved Tranquility",
		["masterdemonologist"] = "Master Demonologist",
		["arcanesubtlety"] = "Arcane Subtlety",
		["righteousfury"] = "Righteous Fury",
	},
	["threatmod"] = -- these values are for user printout only
	{
		["tranquilair"] = "Tranquil Air Totem",
		["salvation"] = "Blessing of Salvation",
		["battlestance"] = "Battle Stance",
		["defensivestance"] = "Defensive Stance",
		["berserkerstance"] = "Berserker Stance",
		["defiance"] = "Defiance",
		["basevalue"] = "Base Value",
		["bearform"] = "Bear Form",	
		["glovethreatenchant"] = "+Threat Enchant to Gloves",
		["backthreatenchant"] = "-Threat Enchant to Back",
	},
	["class"] = 
	{
		["warrior"] = "Warrior",
		["druid"] = "Druid",
		["shaman"] = "Shaman",
		["rogue"] = "Rogue",
		["hunter"] = "Hunter",
		["warlock"] = "Warlock",
		["mage"] = "Mage",
		["paladin"] = "Paladin",
		["priest"] = "Priest",
	},
	["sets"] = 
	{
		["bloodfang"] = "Bloodfang",
		["nemesis"] = "Nemesis",
		["netherwind"] = "Netherwind",
		["might"] = "Might",
		["arcanist"] = "Arcanist",
	},
	["mobs"] = 
	{
		["onyxia"] = "Onyxia",
		["ebonroc"] = "Ebonroc",
		["razorgore"] = "Razorgore the Untamed",
	},
	["knockbacks"] = 
	{
		["knockaway"] = "Knock Away",
		["wingbuffet"] = "Wing Buffet",
		["uppercut"] = "Uppercut",
	},
	["misc"] = 
	{
		["imp"] = "Imp", -- UnitCreatureFamily("pet")
		["spellrank"] = "Rank (%d+)", -- second value of GetSpellName(x, "spell")
		["aggrogain"] = "Aggro Gain",
	},
	["combatlog"] = 
	{
		["razorphase2"] = "flee as the controlling power of the orb is drained.",
		["onyxiaphase3"] = "It seems you'll need another lesson",
		["whiteattackhit"] = "You hit (.+) for (%d+)", -- COMBATHITSELFOTHER and COMBATHITSCHOOLSELFOTHER
		["whiteattackcrit"] = "You crit (.+) for (%d+)", -- COMBATHITCRITSELFOTHER and COMBATHITCRITSCHOOLSELFOTHER
		["damageshield"] = "You reflect (%d+) (.+) damage to (.+)%.", -- DAMAGESHIELDSELFOTHER
		["abilityhit"] = "Your (.+) hits (.+) for (%d+)%.", -- SPELLLOGSELFOTHER
		["abilitycrit"] = "Your (.+) crits (.+) for (%d+)%.", -- SPELLLOGCRITSELFOTHER
		["spellhit"] = "Your (.+) hits (.+) for (%d+) (.+) damage%.", --SPELLLOGSCHOOLSELFOTHER
		["spellcrit"] = "Your (.+) crits (.+) for (%d+) (.+) damage%.", -- SPELLLOGCRITSCHOOLSELFOTHER
		["perform"] = "You perform (.+) on (.+)%.", -- SPELLPERFORMGOSELFTARGETTED
		["dot"] = "(.+) suffers (%d+) (.+) damage from your (.+)%.", -- PERIODICAURADAMAGESELFOTHER
		["yourhotonother"] = "(.+) gains (%d+) health from your (.+)%.", -- PERIODICAURAHEALSELFOTHER
		["othershotonyou"] = "You gain (%d+) health from (.+)'s (.+)%.", -- PERIODICAURAHEALOTHERSELF
		["hotonself"] = "You gain (%d+) health from (.+)%.", -- PERIODICAURAHEALSELFSELF
		["powergain"] = "You gain (%d+) (.+) from (.+)%.", -- POWERGAINSELFSELF
		["healcritonself"] = "Your (.+) critically heals you for (.+)%.", -- HEALEDCRITSELFSELF
		["healcritonother"] = "Your (.+) critically heals (.+) for (.+)%.", -- HEALEDCRITSELFOTHER 
		["healhitonself"] = "Your (.+) heals you for (%d+)%.", -- HEALEDSELFSELF
		["healhitonother"] = "Your (.+) heals (.+) for (%d+)%.", -- HEALEDSELFOTHER
		["enemyspellhit"] = "(.+)'s (.+) hits you for (%d+)%.", -- SPELLLOGOTHERSELF
		["buffstart"] = "You gain (.+)%.", -- AURAADDEDSELFHELPFUL
		["debuffstart"] = "You are afflicted by (.+)%.", -- AURAADDEDSELFHARMFUL
		["buffend"] = "(.+) fades from you.", -- AURAREMOVEDSELF
		["spellcast"] = "You cast (.+) on (.+)%.", -- SPELLCASTGOSELFTARGETTED
		["weaponbuff"] = "You cast (.+) on your (.+)%.", -- ITEMENCHANTMENTADDSELFSELF
		["drunk"] = " ...hic!", -- SLURRED_SPEECH
	},
	["mobattack"] = 
	{
		["self"] = {
			["hit"] = "(.+) hits you for %d+%.", -- COMBATHITOTHERSELF
			["crit"] = "(.+) crits you for %d+%.", -- COMBATHITCRITOTHERSELF
			["absorb"] = "(.+) attacks%. You absorb all the damage%.", -- VSABSORBOTHERSELF
			["dodge"] = "(.+) attacks%. You dodge%.", -- VSDODGEOTHERSELF
			["parry"] = "(.+) attacks%. You parry%.", -- VSPARRYOTHERSELF
			["block"] = "(.+) attacks%. You block%.", -- VSBLOCKOTHERSELF
			["miss"] = "(.+) misses you%.", -- MISSEDOTHERSELF
			["resist"] = "(.+) attacks%. You resist all the damage%.", -- VSRESISTOTHERSELF
		},
		["other"] = {
			["hit"] = "(.+) hits (.+) for %d+%.", -- COMBATHITOTHEROTHER 
			["crit"] = "(.+) crits (.+) for %d+%.", -- COMBATHITCRITOTHEROTHER
			["absorb"] = "(.+) attacks%. (.+) absorbs all the damage%.", -- VSABSORBOTHEROTHER
			["dodge"] = "(.+) attacks%. (.+) dodges%.", -- VSDODGEOTHEROTHER
			["parry"] = "(.+) attacks%. (.+) parries%.", -- VSPARRYOTHEROTHER
			["block"] = "(.+) attacks%. (.+) blocks%.", -- VSBLOCKOTHEROTHER
			["miss"] = "(.+) misses (.+)%.", -- MISSEDOTHEROTHER
			["resist"] = "(.+) attacks%. (.+) resists all the damage%.", -- VSRESISTOTHEROTHER
		},
	},

	-- labels and tooltips for the main window
	["gui"] = { 
		["raid"] = {
			["head"] = {
				-- column headers for the raid view
				["name"] = "Name",
				["threat"] = "Threat",
				["pc"] = "%Max",
			},
			["stringshort"] = {
				-- tooltip titles for the bottom bar strings
				["tdef"] = "Threat Margin",
				["targ"] = "Master Target",
			},
			["stringlong"] = {
				-- tooltip descriptions for the bottom bar strings
				["tdef"] = "",
				["targ"] = "Only threat against %s is being counted towards raid threat values."
			},
		},
		["self"] = {
			["head"] = {
				-- column headers for the self view
				["name"] = "Name",
				["hits"] = "Hits",
				["rage"] = "Rage",
				["dam"] = "Damage",
				["threat"] = "Threat",
				["pc"] = "%T",
			},
			-- text on the self threat reset button
			["reset"] = "Reset",
		},
		["title"] = {
			["text"] = {
				-- the window titles
				["long"] = "KTM %d.%d",
				["short"] = "KTM",
				
			},
			["buttonshort"] = {
				-- the tooltip titles for command buttons
				["close"] = "Close",
				["min"] = "Minimise",
				["max"] = "Maximise",
				["self"] = "Self View",
				["raid"] = "Raid View",
				["pin"] = "Pin",
				["unpin"] = "Unpin",
				["opt"] = "Options",
				["targ"] = "Master Target",
				["clear"] = "Reset",
			},
			["buttonlong"] = {
				-- the tooltip descriptions for command buttons
				["close"] = "Threat data will still be sent if you are in a party or raid",
				["min"] = "",
				["max"] = "",
				["self"] = "Shows personal threat details",
				["raid"] = "Shows raid threat data",
				["pin"] = "Prevents the threatmeter window from being moved",
				["unpin"] = "Allows the threatmeter window to be moved",
				["opt"] = "",
				["targ"] = "Sets the Master Target to your current target. If you do not have a target, the Master Target is cleared. You must be a raid assistant or leader.",
				["clear"] = "Sets all players' threat to zero. You must be a raid assistant or leader.",
			},
			["stringshort"] = {
				-- the tooltip titles for titlebar strings
				["threat"] = "Threat",
				["tdef"] = "Threat Defecit",
				["rank"] = "Threat Rank",
				["pc"] = "% Threat",
			},
			["stringlong"] = {
				-- the tooltip descriptions for titlebar strings
				["threat"] = "The amount of threat accumulated since your personal value was reset",
				["tdef"] = "The difference between your threat and the target's",
				["rank"] = "Your position in the threat list",
				["pc"] = "Your threat as a percent of the target's",
			},
		},
	},
	-- labels and tooltips for the options gui
	["optionsgui"] = {
		["buttons"] = {
			-- the options gui command button labels
			["gen"] = "General",
			["raid"] = "Raid",
			["self"] = "Self",
			["close"] = "Close",	
		},
		-- the labels for option checkboxes and headers
		["labels"] = {
			-- the title description for each option page
			["titlebar"] = {
				["gen"] = "General Options",
				["raid"] = "Raid Options",
				["self"] = "Self Options",
			},
			["buttons"] = {
				-- the names of title bar command buttons
				["pin"] = "Pin",
				["opt"] = "Options",
				["view"] = "View change",
				["targ"] = "Master Target",
				["clear"] = "Reset Raid Threat",
			},
			["columns"] = {
				-- names of columns on the self and raid views
				["hits"] = "Hits",
				["rage"] = "Rage",
				["dam"] = "Damage",
				["threat"] = "Threat",
				["pc"] = "% threat",
			},
			["options"] = {
				-- miscelaneous option names
				["hide"] = "Hide rows with 0 threat",
				["abbreviate"] = "Abbreviate large values",
				["resize"] = "Resize frame",
				["aggro"] = "Show aggro gain",
				["rows"] = "Max visible rows",
				["scale"] = "Frame scale",
				["bottom"] = "Hide bottom bar",
			},
			["minvis"] = {
				-- the names of minimised strings
				["threat"] = "Minimised threat", -- dodge...
				["rank"] = "Threat rank",
				["pc"] = "% threat",
				["tdef"] = "Threat defecit",
			},
			["headers"] = {
				-- headers in the options gui
				["columns"] = "Visible columns",
				["strings"] = "Minimised strings",
				["other"] = "Other options",
				["minvis"] = "Minimised buttons",
				["maxvis"] = "Maximised buttons",
			},
		},
		-- the tooltips for some of the options
		["tooltips"] = {
			-- miscelaneous option descriptions
			["raidhide"] = "If checked, players with zero threat will not be visible on the threat meter.",
			["selfhide"] = "Uncheck to show all threat categories.",
			["abbreviate"] = "If checked, values larger than ten thousand will be abbreviated with the prefix 'k'. eg '15400' will become '15.4k'.",
			["resize"] = "If checked, the number of visible rows will be lowered to match the number of players reporting threat.",
			["aggro"] = "If checked, a player is added to the raid display showing the estimated threat barrier. It is most accurate when a mastertarget is set.",
			["rows"] = "The maximum number of players visible on the raid threat window.",
			["bottom"] = "If checked, the bottom bar will be hidden. It shows your threat defecit and the master target.",
		},
	},
	["print"] = 
	{
		["main"] = 
		{
			["startupmessage"] = "KLHThreatMeter Release |cff33ff33%s|r Revision |cff33ff33%s|r loaded. Type |cffffff00/ktm|r for help.",
		},
		["data"] = 
		{
			["abilityrank"] = "Your %s ability is rank %s.",
			["globalthreat"] = "Your global threat multiplier is %s.",
			["globalthreatmod"] = "%s gives you %s.",
			["multiplier"] = "As a %s, your threat from %s is multiplied by %s.",
			["damage"] = "damage",
			["shadowspell"] = "shadow spells",
			["arcanespell"] = "arcane spells",
			["holyspell"] = "holy spells",
			["setactive"] = "%s %d piece active? ... %s.",
			["true"] = "true",
			["false"] = "false",
			["healing"] = "Your healing causes %s threat (before global threat multiplier).",
			["talentpoint"] = "You have %d talent points in %s.",
			["talent"] = "Found %d %s talents.",
			["rockbiter"] = "Your rank %d Rockbiter adds %d threat to successful melee attacks.",g
		},
		["combat"] = 
		{
			["razorphase2"] = "The raid threat was reset by Razorgore, who is now the master target.",
			["onyxiaphase3"] = "The raid threat was reset by Onyxia.",
		},
		["network"] = 
		{
			["newmttargetnil"] = "Could not confirm the master target %s, because %s has no target.",
			["newmttargetmismatch"] = "%s sets the master target to %s, but his own target is %s. Using his own target instead, check this!",
			["threatreset"] = "The raid threat meter was cleared by %s.",
			["newmt"] = "The master target has been set to '%s' by %s.",
			["mtclear"] = "The master target has been cleared by %s.",
			["knockbackstart"] = "Knockback discovery has been activated by %s.",
			["knockbackstop"] = "Knockback discovery has been stopped by %s.",
			["aggrogain"] = "%s reports gaining aggro with %d threat.",
			["aggroloss"] = "%s reports losing aggro with %d threat.",
			["knockback"] = "%s reports suffering a knock away. He's down to %d threat.",
			["knockbackstring"] = "%s reports this knockback text: '%s'.",
			["upgraderequest"] = "%s urges you to upgrade to Release %s of KLHThreatMeter. You are currently using Release %s.",
			["remoteoldversion"] = "%s is using the outdated Release %s of KLHThreatMeter. Please tell him to upgrade to Release %s.",
			["knockbackvaluechange"] = "|cffffff00%s|r has set the threat reduction of %s's |cffffff00%s|r attack to |cffffff00%d%%|r.",
			["raidpermission"] = "You need to be the raid leader or an assistant to do that!",
			["needmastertarget"] = "You have to set a master target first!",
			["knockbackinactive"] = "Knockback discovery is not active in the raid.",
			["versionrequest"] = "Requesting version information from the raid. Responses in 3 seconds.",
			["versionrecent"] = "These people have release %s: { ",
			["versionold"] = "These people have older versions: { ",
			["versionnone"] = "These people do not have KLHThreatMeter, or are not in the right CTRA channel: { ",
			["channel"] = 
			{
				ctra = "CTRA Channel",
				ora = "oRA Channel",
				manual = "Manual Override",
			},
			needtarget = "Target the mob to select as the master target first.",
			upgradenote = "Older versions of the mod have been notified to upgrade.",
			advertisestart = "You will now occasionally tell people who pull aggro to download KLHThreatMeter.",
			advertisestop = "You have stopped advertising KLHThreatMeter.",
			advertisemessage = "If you had KLHThreatMeter, you might not have pulled aggro on that %s.",
		}			
	}
}
